Facebook BlackBerry SDK Icon

Facebook BlackBerry SDK

beta
4.4 Stars (16)
28 Downloads (This Week)
Last Update:
Download FacebookBlackBerrySDK-0.8.25-bin.zip
Browse All Files

Description

A Java library for your BlackBerry applications to integrate with Facebook using OAuth 2.0 and Graph API.

Facebook BlackBerry SDK Web Site

Categories

Libraries

License

MIT License

Features

  • Connect to facebook using the facebook Graph API.
  • Compatible with facebook OAuth 2.0.
  • Simple and intuitive to use.
  • Supports all BlackBerry devices with OS 5.0 or above.

KEEP ME UPDATED

Other Useful Business Software

Resolve IT tickets faster with Snagit Icon

Snagit® - Powerful Screen Capture and Screen Recorder Software - Winner of G2 Crowd Best Software for Business Operations Teams 2017

Resolve IT tickets faster with Snagit Icon
Snagit’s image and video capture is powerful, but not complex. All-in-One Capture® grabs your entire desktop, a region, a window, or a scrolling window from any webpage or application—-all with a single hotkey or click. Snagit gives you a simple way to edit. Show a complex process, give detailed feedback, or share important information with the people who need it most. Download your free trial now!

User Ratings

★★★★★
★★★★
★★★
★★
11
0
0
0
2
ease 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
features 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 5 / 5
design 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 0 / 5
support 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5 4 / 5
Write a Review

User Reviews

  • 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    great and very very usefull !

    Posted 12/02/2013
  • 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    good work

    Posted 09/12/2012
  • 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    hi all how to use my own app id and secrete key in Facebook BlackBerry SDK

    Posted 06/19/2012
  • 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    i created a new facebook application and made a BB project integrated with the facebook sdk, BUT, the application gives me the following message " app error occured with appName. please try again later. api error code: 11 api error description: this method is deprecated. error message: display=wap dialogs have been deprecated. you can temporarily enable them by disabling the "july_2012" migration" please all, how i can fix this issue permanently ? to work now and after july 2012 ? i think the library source code should be updated to cover this issue.

    Posted 06/06/2012
  • 1 of 5 2 of 5 3 of 5 4 of 5 5 of 5

    thanks man, great soft!

    Posted 04/24/2012
Read more reviews

Additional Project Details

Intended Audience

Developers

User Interface

Handheld/Mobile/PDA

Programming Language

Java

Registered

2010-06-17

Thanks for helping keep SourceForge clean.

Screenshot instructions:
Windows
Mac
Red Hat Linux   Ubuntu

Click URL instructions:
Right-click on ad, choose "Copy Link", then paste here →
(This may not be possible with some types of ads)

More information about our ad policies
X

Briefly describe the problem (required):

Upload screenshot of ad (required):
Select a file, or drag & drop file here.

Please provide the ad click URL, if possible:

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.

No, thanks